{
  "id": 4970149,
  "name": "Elmer J. Humbert, Administrator of Estate of John Elmer Humbert, Deceased, Appellee, v. Frank O. Lowden et al., Appellants",
  "name_abbreviation": "Humbert v. Lowden",
  "decision_date": "1944-07-20",
  "docket_number": "Gen. No. 9,810",
  "first_page": "557",
  "last_page": "557",
  "citations": [
    {
      "type": "official",
      "cite": "323 Ill. App. 557"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 54,
    "char_count": 403,
    "ocr_confidence": 0.479,
    "pagerank": {
      "raw": 5.396349532946638e-08,
      "percentile": 0.3375138859447018
    },
    "sha256": "070e4f8f64c76134a370452d13d89cd9f7804d20abbb5b73feca07b16e614b1e",
    "simhash": "1:f694b3000a058ba7",
    "word_count": 65
  },
  "last_updated": "2023-07-14T17:11:18.054984+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Elmer J. Humbert, Administrator of Estate of John Elmer Humbert, Deceased, Appellee, v. Frank O. Lowden et al., Appellants."
    ],
    "opinions": [
      {
        "text": "Per Curiam.\nNot to be published in full.",
        "type": "majority",
        "author": "Per Curiam."
      }
    ],
    "attorneys": [
      "Milton V. Thompson, Eaton Adams, Henry Waterman and Carl A. Melin, for appellants; Joseph L. Shaw and Ogden H. Chamberlain, for appellee."
    ],
    "corrections": "",
    "head_matter": "Elmer J. Humbert, Administrator of Estate of John Elmer Humbert, Deceased, Appellee, v. Frank O. Lowden et al., Appellants.\nGen. No. 9,810.\nopinion filed July 20, 1944;\nopinion modified and rehearing denied October 3, 1944.\nMilton V. Thompson, Eaton Adams, Henry Waterman and Carl A. Melin, for appellants; Joseph L. Shaw and Ogden H. Chamberlain, for appellee."
  },
  "file_name": "0557-01",
  "first_page_order": 579,
  "last_page_order": 579
}
